Subject: Re: 2018/05/22, tid 15238945, Buyer - When will I receive my tickets?, 201/07/21, power seller it, Laura Pausini, return from Italy
From: Ashwinee Latchayya <[email-masked]>
To: Martina Stura <[email-masked]>
Date: Thu, 31 May 2018 11:38:59 +0530 (IST)

You will find the information needed on KB. Here is the link: 

https://viagogocorp.sharepoint.com/teams/cs/policies%20%26%20procedures/Pages/0109.aspx 

From: "Martina Stura" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Monday, 28 May, 2018 17:33:49 
Subject: Re: 2018/05/22, tid 15238945, Buyer - When will I receive my tickets?, 201/07/21, power seller it, Laura Pausini, return from Italy 

again, please advise 

From: "Martina Stura" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 22 May, 2018 14:36:21 
Subject: 2018/05/22, tid 15238945, Buyer - When will I receive my tickets?, 201/07/21, power seller it, Laura Pausini, return from Italy 

Hi Ash, 

any update about returns from Italian office in Milan? 

This case has stopped in Milan since 22/03/2018, after that date Milan started refusing packages so how to manage? 

We were supposed to email direclty Stefan according to last instruction. 

Can you please update me on this general issue this case is an example of? 

Thanks, 
Marti